## haskell-storable-record 0.0.3.1

=== debian/changelog ===
haskell-storable-record (0.0.3.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 17 Dec 2017 08:31:41 -0500
