=== debian/control ===
--- 
+++ 
@@ -3,18 +3,23 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
  ghc,
  ghc-prof,
+ libghc-semigroups-dev (>= 0.1),
+ libghc-semigroups-dev (<< 1.0),
+ libghc-semigroups-prof,
  libghc-utility-ht-dev (>= 0.0.1),
  libghc-utility-ht-dev (<< 0.1),
  libghc-utility-ht-prof (>= 0.0.1),
  libghc-utility-ht-prof (<< 0.1),
 Build-Depends-Indep: ghc-doc,
+ libghc-semigroups-doc,
  libghc-utility-ht-doc,
-Standards-Version: 4.1.2
+Standards-Version: 4.1.4
 Homepage: http://code.haskell.org/~thielema/storable-record/
 X-Description: elegant definition of Storable instances for records
  With this package you can build a Storable instance of a record type
