## haskell-storable-record 0.0.5

=== debian/changelog ===
haskell-storable-record (0.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 16 Jun 2020 18:35:13 -0400
