=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libghc-semigroups-dev (>= 0.1),
  libghc-semigroups-dev (<< 1.0),
  libghc-semigroups-prof,
- libghc-utility-ht-dev (>= 0.0.1),
+ libghc-utility-ht-dev (>= 0.0.14),
  libghc-utility-ht-dev (<< 0.1),
  libghc-utility-ht-prof (>= 0.0.1),
  libghc-utility-ht-prof (<< 0.1),
