## haskell-storable-record 0.0.6

=== debian/changelog ===
haskell-storable-record (0.0.6-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 21 Jul 2022 09:18:08 -0400
