=== debian/control ===
--- 
+++ 
@@ -9,6 +9,9 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-quickcheck2-dev (>= 2),
+ libghc-quickcheck2-dev (<< 3),
+ libghc-quickcheck2-prof,
  libghc-semigroups-dev (>= 0.1),
  libghc-semigroups-dev (<< 1.0),
  libghc-semigroups-prof,
@@ -17,9 +20,10 @@
  libghc-utility-ht-prof (>= 0.0.1),
  libghc-utility-ht-prof (<< 0.1),
 Build-Depends-Indep: ghc-doc,
+ libghc-quickcheck2-doc,
  libghc-semigroups-doc,
  libghc-utility-ht-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: http://code.haskell.org/~thielema/storable-record/
 X-Description: elegant definition of Storable instances for records
  With this package you can build a Storable instance of a record type
