=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
+ dh-sequence-haskell,
  ghc,
  ghc-prof,
  libghc-quickcheck2-dev (>= 2),
@@ -23,8 +23,10 @@
  libghc-quickcheck2-doc,
  libghc-semigroups-doc,
  libghc-utility-ht-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: http://code.haskell.org/~thielema/storable-record/
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-storable-record
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-storable-record]
 X-Description: elegant definition of Storable instances for records
  With this package you can build a Storable instance of a record type
  from Storable instances of its elements in an elegant way.
